/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
@import 'btn.css';

h1{
	font-size: 34px;
	line-height: 38px;
}
h1.homepage_banner{
	font-size: 88px;
	line-height: 109px;
}
.blog_holder.blog_single article, .page-template-default .page_container_inner{
	margin: 0 auto;
    display: inherit;
	width: 80%;
}
/*.page-template-default .page_container_inner{
	width: 50%;
}*/
.blog_single.blog_holder h2.entry_title{
	font-size: 30px;
	line-height: 35px;
	margin-bottom: 5px !important;
}
.blog_single.blog_holder h2, .page-template-default .page_container_inner h2 {
	font-size: 26px;
	line-height: 31px;
	margin: 30px 0 15px;
	color: #666;
}
.blog_single.blog_holder article h3, .page-template-default .page_container_inner h3 {
	font-size: 24px;
	line-height: 28px;
	text-align: center;
    display: inherit;
    margin: 0 auto;
    padding: 10px 5px;
    margin: 30px auto 32px;
    color: #e88255;
}
.blog_single.blog_holder p, .page-template-default .page_container_inner p{
	color: #50485b;
    font-size: 17px;
    line-height: 27px;
	margin-top: 10px;
}
.page-template-default .page_container_inner p{
	margin-bottom: 12px;
}
.blog_single.blog_holder .video_wrapper iframe, .blog_single.blog_holder iframe, .blog_single.blog_holder .video_wrapper object, .blog_single.blog_holder object, .page-template-default .page_container_inner iframe, .page-template-default .page_container_inner .video_wrapper iframe, .page-template-default .page_container_inner .video_wrapper object, .page-template-default .page_container_inner object {
	/*margin: 30px auto 50px;*/
	margin: auto auto;
    display: inherit;
    border: 1px solid #ececec;
}

#pop_up_vid {
	display: inline-block;
}

.where-are-you{
	color: #414141;
    line-height: 49px;
    font-size: 26px;
    text-align: right;
    padding: 10px 20px;
    display: inline-block;
}

#videos-page .row.two-column {
margin-bottom: 30px;
    display: inline-block;
    width: 100%;
}
#videos-page .row.two-column .left, .row.two-column .right {
display: inline-block;
width: 49%;
}
#videos-page .row.two-column .left {
margin-right: 2%;
}
#videos-page p.vid-title {
font-size: 0.7em;
text-align: center;
font-weight: 600;
}

#videos-page .article_body p {
margin-bottom: 0;
line-height: 25px;
}

blockquote {
  background-image: url(/wp-content/uploads/2017/12/open-quotes_Live_Your_Legend.png), url(/wp-content/uploads/2017/12/close-quotes_Live_Your_Legend.png);
  background-position: left center, right center;
  background-repeat: no-repeat, no-repeat;
  background-size: 25px;
  display: inline-block;
  padding: 0 38px;
  margin: 20px auto 30px;
}

blockquote h1, blockquote h2, blockquote h3, blockquote h4, blockquote h5, blockquote h6{
	background: none !important;
    color: #414141 !important;
    border: none !important;
    width: auto !important;
}
.qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li.ui-state-default{
	background-color: #ffb327;
}

.column_inner .blog_holder{
	margin-top: 58px;
}
.blog_holder.blog_small_image article .post_image, 
.blog_holder.blog_small_image article .post_text{
	width: 100% !important;
	float: none !important;
}

.blog_holder.blog_small_image article.post.type-post .post_text a{
	text-decoration: none !important;
}
.column_inner aside.sidebar{
	background: white;
    padding: 60px 50px 20px 50px;
    border-radius: 8px;
	margin-top: 58px;
}
a.sbar.learnmore{
	text-transform: uppercase;
    background: #7a936f;
    color: #fff;
    padding: 3px 14px;
    margin-top: 12px;
    display: inline-block;
    font-size: 13px;
    border-radius: 4px;
    font-weight: 600;
    letter-spacing: 0.6px;
}

aside .widget_media_image{
	margin-bottom: 10px !important;
}
@media only screen and (max-width: 519px)
{
#videos-page .row.two-column .left, .row.two-column .right{
width: 100%;
}
.blog_holder.blog_single article, .page-template-default .page_container_inner{
	width: 90%;
}
}